a, button {
	display: inline-block;
	text-decoration: none;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
	outline-style: none;
}
a:hover, a:focus {
	text-decoration: none;
	outline-style: none;
}
.relative {
	position: relative
}
.absolute {
	position: absolute
}
.full, .imgContainer {
	float: left;
	width: 100%;
}
.imgContainer img {
	width: 100%;
}
.autowidthL {
	width: auto;
	float: left;
}
.autowidthR {
	width: auto;
	float: right;
}
.formiddle {
	float: none;
	margin: 0 auto
}
.halfw, .blankPart {
	width: 50%;
}
.fordisplay {
	display: block;
}
.forHide {
	display: none;
}
.dTable {
	display: table;
	width: 100%;
}
.dcell {
	display: table-cell;
	vertical-align: middle;
}
.dis_I_block {
	display: inline-block;
	float: none !important;
}
.bordr {
	border: #ededed 1px solid;
}
.noborder {
	border: none !important
}
.noborderTop {
	border-top: none !important
}
.noborderB0ttom {
	border-bottom: none !important
}
.noborderleft {
	border-left: none !important
}
.noborderRight {
	border-right: none !important
}
.radius5 {
-moz- border-radius:5px;
-ms- border-radius:5px;
-o- border-radius:5px;
-webkit- border-radius:5px;
	border-radius: 5px;
}
.radius3 {
-moz- border-radius:3px;
-ms- border-radius:3px;
-o- border-radius:3px;
-webkit- border-radius:3px;
	border-radius: 3px;
}
.topRadius5 {
-moz- border-radius:5px 5px 0 0;
-ms- border-radius:5px 5px 0 0;
-o- border-radius:5px 5px 0 0;
-webkit- border-radius:5px 5px 0 0;
	border-radius: 5px 5px 0 0;
}
.radius30 {
-moz- border-radius:30px;
-ms- border-radius:30px;
-o- border-radius:30px;
-webkit- border-radius:30px;
	border-radius: 30px;
}
.fullradius {
-moz- border-radius:100%;
-ms- border-radius:100%;
-o- border-radius:100%;
-webkit- border-radius:100%;
	border-radius: 100%;
}
.o_hidden {
	overflow: hidden;
}
.p10 {
	padding: 10px;
}
.p20 {
	padding: 20px;
}
.p30 {
	padding: 30px;
}
.p15 {
	padding: 15px;
}
.p3020 {
	padding: 30px 20px;
}
.p-t-10 {
	padding-top: 10px;
}
.p-t-15 {
	padding-top: 15px;
}
.p-t-20 {
	padding-top: 20px;
}
.p-t-25 {
	padding-top: 25px;
}
.p-t-30 {
	padding-top: 30px;
}
.p-t-40 {
	padding-top: 40px;
}
.p-t-50 {
	padding-top: 50px;
}
.p-b-10 {
	padding-bottom: 10px;
}
.p-b-20 {
	padding-bottom: 20px;
}
.p-b-30 {
	padding-bottom: 30px;
}
.p-b-40 {
	padding-bottom: 40px;
}
.p-b-15 {
	padding-bottom: 15px;
}
.p-b-25 {
	padding-bottom: 25px;
}
.p-v-10 {
	padding: 10px 0;
}
.p-v-15 {
	padding: 15px 0;
}
.p-v-20 {
	padding: 20px 0;
}
.p-v-30 {
	padding: 30px 0;
}
.p-v-40 {
	padding: 40px 0;
}
.p-v-50 {
	padding: 50px 0;
}
.p-v-4020 {
	padding: 40px 0 20px;
}
.p-v-5025 {
	padding: 50px 0 25px;
}
.p-h-10 {
	padding: 0 10px;
}
.p-h-15 {
	padding: 0 15px;
}
.p-h-20 {
	padding: 0 20px;
}
.p_l_15 {
	padding-left: 15px;
}
.p_l_5 {
	padding-left: 5px;
}
.noppding {
	padding: 0 !important
}
.noRightpadding {
	padding-right: 0em !important
}
.noLeftpadding {
	padding-left: 0em !important
}
.noTopPadding {
	padding-top: 0em !important
}
.nobtmPadding {
	padding-bottom: 0em !important;
}
.m_l_30 {
	margin-left: 30px;
}
.m_l_10 {
	margin-left: 10px;
}
.m-b-15 {
	margin-bottom: 15px;
}
.m_l_50 {
	margin-left: 50px;
}
.m_t_25 {
	margin-top: 25px;
}
.m_t_35 {
	margin-top: 35px;
}
.m-b-30 {
	margin-bottom: 30px;
}
.m-b-25 {
	margin-bottom: 25px;
}
.m_t_15 {
	margin-top: 15px;
}
.m-t-5 {
	margin-top: 5px;
}
.m-t-8 {
	margin-top: 8px;
}
.m-b-40 {
	margin-bottom: 40px;
}
.m-t-10 {
	margin-top: 10px;
}
.m-t-15 {
	margin-top: 15px;
}
.m-t-20 {
	margin-top: 20px;
}
.m-t-25 {
	margin-top: 25px;
}
.m-t-30 {
	margin-top: 30px;
}
.m-t-40 {
	margin-top: 40px;
}
.m-b-10 {
	margin-bottom: 10px;
}
.m-b-20 {
	margin-bottom: 20px;
}
.m-b-30 {
	margin-bottom: 30px !important;
}
.m-b-40 {
	margin-bottom: 40px !important;
}
.m-b-50 {
	margin-bottom: 50px !important;
}
.m-b-15 {
	margin-bottom: 15px;
}
.m-b-25 {
	margin-bottom: 25px;
}
.m-v-10 {
	margin: 10px 0;
}
.m-v-15 {
	margin: 15px 0;
}
.m-v-20 {
	margin: 20px 0;
}
.m-v-30 {
	margin: 30px 0;
}
.m-v-40 {
	margin: 40px 0;
}
.m-v-50 {
	margin: 50px 0;
}
.m-v-60 {
	margin: 60px 0;
}
.m-v-70 {
	margin: 70px 0;
}
.m-v-100 {
	margin: 100px 0;
}
.m-v-150-80 {
	margin: 150px 0 80px;
}
.m-t-300 {
	margin-top: 300px;
}
.m-v-150-00 {
	margin: 150px 0 0px;
}
.m-r-10 {
	margin-right: 10px;
}
.m-v-5 {
	margin: 5px 0;
}
.noMargin {
	margin: 0px !important
}
.noTop-margin {
	margin-top: 0px !important
}
.noBottom-margin {
	margin-bottom: 0px !important
}
.noLeft-margin {
	margin-left: 0px !important
}
.noRight-margin {
	margin-right: 0px !important
}
.gap60 {
	height: 60px
}
.gap25 {
	height: 25px
}
.gap100 {
	height: 100px
}
.gap160 {
	height: 160px
}
.darkbg {
	background: #038a63;
	color: #fff;
}
.nobg {
	background: none !important
}
.lightbg {
	background: #f1f1f1;
}
.whitebg {
	background: #fff;
}
.lightbg2 {
	background: #eee;
}
.f-pink {
	color: #d88af8 !important;
}
.textBox {
	background: rgba(255,255,255,0.6);
	color: #333;
	font-size: 14px;
	display: block;
	height: 38px;
	padding: 0 30px;
	border: none;
	border: 1px solid #ddd;
	width: 100%;
	float: left;
}
.textBox.selecttext {
	background: url(../images/arrow.png)#eee right 3px center no-repeat !important;
	-moz-appearance: none;
	-ms-appearance: none;
	-o-appearance: none;
	-webkit-appearance: none;
	appearance: none;
	padding: 0 25px 0 12px;
	-moz-background-size: contain !important;
	-ms-background-size: contain !important;
	-webkit-background-size: contain !important;
	-o-background-size: contain !important;
	background-size: contain !important;
}
.textBox.selecttext:select {
border:none;
}
.selecttext option {
	background: #fff;
	padding: 5px 12px;
	border-bottom: #ddd 1px solid;
	text-transform: capitalize;
}
 select::-ms-expand {
 display: none;
}
.textBox.txtaea {
	height: 80px !important;
	resize: none;
	padding: 0;
	line-height: normal;
}
 .textBox::-webkit-input-placeholder {
color:#333;
opacity:1;
}
.textBox:-moz-placeholder {
color:#333;
opacity:1;
}
.textBox::-moz-placeholder {
color:#333;
opacity:1;
}
.textBox:-ms-input-placeholder {
color:#333;
opacity:1;
}
.commonBtn {
	width: auto;
	display: inline-block;
	color: #d88af8;
	background: none;
	border: #d88af8 1px solid;
	font-family: 'philosopherbold';
	padding: 6px 25px;
	font-size: 16px;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
.commonBtn:hover {
	background: #d88af8;
	color: #fff;
}
.bCover {
	-moz-background-size: cover !important;
	-ms-background-size: cover !important;
	-o-background-size: cover !important;
	-webkit-background-size: cover !important;
	background-size: cover !important;
}
/*********************************** short codes ***************************************/



.workBox {
	text-align: center;
	color: #666;
}
.workBox span {
	width: 95px;
	height: 95px;
	border-radius: 50%;
	background: #FFB9B9;
	line-height: 95px;
	color: #fff;
	display: inline-block;
	font-size: 48px;
}
.workBox h4 {
	margin: 15px 0 5px;
	color: #FF1817;
}
.whylist ul {
	width: 100%;
	float: left;
	margin: 20px 0 0;
}
.whylist ul li {
	width: 100%;
	float: left;
}
.rateBox {
	text-align: center;
	position: relative;
	background: #eee;
	border-bottom: #d88af8 4px solid !important;
	border: #ddd 1px solid;
}
/*.rateBox:after{position:absolute; left:0; bottom:0; width:100%; height:calc(100% - 100px);background:rgba(180,83,198,0.15);content:""; z-index:-1;webkit-transition: all 0.5s ease-in-out;-moz-transition: all 0.5s ease-in-out;-o-transition: all 0.5s ease-in-out;transition: all 0.5s ease-in-out;}*/
.ratePic {
	position: relative;
	margin-bottom: 30px;
}
.rateBox p {
	width: 100%;
	float: left;
	font-size: 18px;
	padding: 5px 0 10px 0;
	font-family: 'playballregular';
}
.ratePic span {
	position: absolute;
	left: 0;
	bottom: -35px;
	right: 0;
	margin: 0 auto;
	width: 70px;
	height: 70px;
	line-height: 70px;
	color: #fff;
	font-size: 20px;
	border-radius: 50%;
	text-align: center;
	background: rgba(180,83,198,0.8);
	font-family: 'playballregular';
}
.rateBox h4 {
	background: #d88af8 none repeat scroll 0 0;
	top: -20px;
	color: #fff;
	display: inline-block;
	font-size: 17px;
	left: 0;
	margin: 0 auto;
	padding: 12px 10px;
	position: absolute;
	right: 0;
	width: calc(100% - 25%);
}
.rateBox h4:after {
	position: absolute;
	left: -20px;
	top: 0;
	content: "";
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 0 20px 20px;
	border-color: transparent transparent #B95BCD transparent;
}
.rateBox h4:before {
	position: absolute;
	right: -20px;
	top: 0;
	content: "";
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 20px 0 0 20px;
	border-color: transparent transparent transparent #B95BCD;
}
.works, .testiMoni {
	background-attachment: fixed !important;
}
.occationBox {
	text-align: center;
	color: #666;
}
.occationBox h4 {
	margin: 15px 0 10px;
	width: 100%;
	float: left;
}
.occationBox h4 a {
	color: #133551;
	display: block;
}
.occationBox p {
	margin: 10px 0 15px;
}
.occationBox span {
	padding: 0 8px;
}
.occationBox .commonBtn {
	color: #d88af8;
	padding: 6px 20px;
	font-size: 15px;
}
.occationBox .commonBtn.colord {
	color: #fff;
	background: #d88af8;
}
.occationBox .commonBtn:hover {
	color: #fff;
}
.testiBox {
	background: #fff;
	padding: 30px 25px 30px 50px;
	margin-bottom: 10px;
	position: relative;
	font-family: 'philosopherregular';
	font-size: 15px;
	line-height: 1.3;
	color: #666;
	box-shadow: -1px 1px 10px -5px #999999;
	-webkit-box-shadow: -1px 1px 10px -5px #999999;
	-moz-box-shadow: -1px 1px 10px -5px #999999;
	-o-box-shadow: -1px 1px 10px -5px #999999;
}
.testiBox:after {
	position: absolute;
	left: 0;
	top: 0;
	content: "";
	display: inline-block;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 55px 55px 0 0;
	border-color: #d88af8 transparent transparent transparent;
}
.testiBox span {
	position: absolute;
	left: 10px;
	top: 10px;
	content: "";
	width: 40px;
	height: 40px;
	border-radius: 50%;
	font-size: 18px;
	background: #fff;
	line-height: 40px;
	text-align: center;
	color: #d88af8;
	z-index: 2;
}
.testiWrap h4 {
	background: #d88af8;
	text-align: center;
	color: #fff;
	padding: 8px 10px;
	width: 100%;
	float: left;
	margin-bottom: 10px;
}
.testiWrap h4 small {
	color: #fff;
	font-size: 13px;
}
.testiPic {
	width: 60px;
	height: 60px;
	margin: 0 auto;
}
.testiPic img {
	width: 100%;
	border-radius: 50%;
}
.bookNow {
	background: #d88af8;
	position: relative;
	z-index: 1;
	color: #fff;
	font-size: 16px;
}
.bookNow:after {
	position: absolute;
	left: 0;
	top: 0;
	background: url(../images/overlay.png) repeat;
	opacity: 0.5;
	width: 100%;
	height: 100%;
	content: "";
	z-index: -1;
}
.bookNow h2 {
	font-family: 'philosopherbold';
	margin: 0;
	padding: 0;
}
.bookNow .commonBtn {
	border-color: #fff;
	color: #fff;
	margin-top: 15px;
	font-size: 18px;
}
footer {
	background: #212121;
	color: #adadad;
	padding: 25px 0;
}
.fBox {
	margin-bottom: 25px;
}
.fBox h5 {
	text-transform: uppercase;
	position: relative;
	padding-bottom: 10px;
	margin-bottom: 20px;
	color: #b1b1b1;
	font-family: 'robotomedium';
	font-weight: bold;
}
.fBox h5:after {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 20px;
	height: 1px;
	content: "";
	background: #d88af8;
}
.fBox p {
}
ul.c_info {
	width: 100%;
	float: left;
}
ul.c_info li {
	width: 100%;
	float: left;
	margin-bottom: 8px;
	position: relative;
	padding-left: 25px;
}
ul.c_info li i {
	position: absolute;
	left: 0;
	top: 4px;
}
ul.c_info2 {
	width: 100%;
	float: left;
}
ul.c_info2 li {
	width: 100%;
	float: left;
	margin-bottom: 8px;
	position: relative;
}
ul.c_info2 li a {
	display: block;
	color: #989898;
}
ul.c_info2 li a:hover {
	color: #fff;
	padding-left: 10px;
}
.fBox .commonBtn {
	border-color: #d88af8;
	color: #d88af8;
	font-size: 18px;
}
.fBox .commonBtn:hover {
	color: #fff;
}
footer .bordertop {
	border-top: 1px solid rgba(255, 255, 255, 0.2);
}
footer .fBox.bordertop p {
	max-width: 1170px;
	margin: 0 auto;
	padding: 0 15px;
}
.features-img {
	position: relative;
}
/*.features-img h3 {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	background: -moz-linear-gradient(left, rgba(255,24,23,1) 0%, rgba(255,24,23,0.99) 1%, rgba(255,255,255,0) 100%);
	background: -webkit-linear-gradient(left, rgba(255,24,23,1) 0%, rgba(255,24,23,0.99) 1%, rgba(255,255,255,0) 100%);
	background: linear-gradient(to right, rgba(255,24,23,1) 0%, rgba(255,24,23,0.99) 1%, rgba(255,255,255,0) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff1817', endColorstr='#00ffffff', GradientType=1 );
	text-align: left;
	padding: 8px 5px;
	color: #fff;
	font-size: 16px;
	font-weight: 700;
}
*/
.features-img h3 {
  float: left;
  font-size: 20px;
  font-weight: 700;
  margin: 0;
  padding: 8px 5px;
  width: 100%;
}
.features-img ul{padding:0; min-height:150px;}
.features-img ul li {list-style-type:none; margin-bottom:10px;}
.borderBtm {border-bottom:#ddd 3px solid; padding-bottom:20px;}
.features-img ul li i{color:#FF1817;}
.occationBox.features-img h3 {
	position: static;
	width: 100%;
	background: none;
	text-align: center;
	padding: 0;
	margin: 10px 0 0;
	color: #FF1817;
	font-size: 20px;
}
.round-star-label {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	width: 60px;
	height: 60px;
	position: absolute;
	border: none;
	font: normal 100%/normal Arial, Helvetica, sans-serif;
	color: rgba(0,0,0,1);
	text-align: center;
	-o-text-overflow: clip;
	text-overflow: clip;
	background: #FF1817;
	top: -20px;
	right: 0px;
}
.round-star-label span {
  color: #fff;
  display: block;
  font-size: 22px;
  font-weight: 700;
  line-height: 20px;
  position: relative;
  z-index: 9999;
  display:block;
}
.round-star-label p {
  color: #fff;
  font-size: 14px;
  line-height: 30px;
  position: relative;
  z-index: 9999;
  display:block;
}
.round-star-label::before {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	width: 60px;
	height: 60px;
	position: absolute;
	content: "";
	top: 0;
	left: 0;
	border: none;
	font: normal 100%/normal Arial, Helvetica, sans-serif;
	color: rgba(0,0,0,1);
	-o-text-overflow: clip;
	text-overflow: clip;
	background: #FF1817;
	text-shadow: none;
	-webkit-transform: rotateZ(30deg);
	transform: rotateZ(30deg);
}
.round-star-label::after {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	width: 60px;
	height: 60px;
	position: absolute;
	content: "";
	top: 0;
	left: 0;
	border: none;
	font: normal 100%/normal Arial, Helvetica, sans-serif;
	color: rgba(0,0,0,1);
	-o-text-overflow: clip;
	text-overflow: clip;
	background: #FF1817;
	text-shadow: none;
	-webkit-transform: rotateZ(60deg);
	transform: rotateZ(60deg);
}
.footerInner p {
	color: #b3b3b3;
}
.footerInner ul {
	list-style: none;
	padding: 0
}
.footerInner ul li {
	padding: 3px 0 3px 25px;
	position: relative;
	padding-right: 25px;
	color: #b3b3b3;
}
.footerInner ul.middle li {
	padding: 3px 0 3px;
}
.footerInner ul li i {
	left: 0;
	position: absolute;
	top: 7px;
}
.footerInner ul li a {
	color: #cdcdcd;
	white-space: normal;
}
.footerInner ul li a:hover {
	color: #ff1817;
}
.footerInner h3 {
	color: #eee;
}
.footerInner ul li a.btn {
	display: block !important;
	margin: 0 !important;
	position: relative;
}
.footerInner ul li a.btn:hover {
	background: #fff;
}
.footerInner ul.link li {
	margin-top: 74px;
}
.reviewStarArea {
	text-align: center;
	width: 100%;
}
.artiostImg span {
	display: block;
	margin: 0 auto;
	max-width: 300px;
	width: 100%;
}
.artiostImg span img {
	width: 100%;
	height: 300px;
	object-fit: cover;
	display: block;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	-o-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	border: 10px solid #f6f6f6;
	-moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
	-ms-box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
}

.reviewStarArea ul, .reviewStarArea p {
	display: inline-block;
	padding: 5px;
	margin: 0;
	list-style: none;
}
.reviewStarArea ul li {
	display: inline;
}
.m-t-130 {
	margin-top: 130px;
}
.progressArea {
	display: inline-block;
	padding: 0 20px;
}
.progressArea span, .progressArea small {
	display: block;
	margin: 5px 0;
}
.descriptionArea {
	background: #f6f6f6;
	border: 1px solid #ececec;
	margin: 30px 0 0;
	padding: 20px;
}
.descriptionArea p {
	margin: 0;
}
.benefits h2 {
	border-bottom: 1px dashed #ddd;
	margin: 0 0 30px;
	padding-bottom: 10px;
}
.benefits ul {
	padding: 0;
	list-style: none;
}
.benefits ul li {
	padding: 0 0 30px 90px;
	position: relative;
	border-bottom: #eee 1px dashed;
	margin-bottom: 30px;
}
.benefits li span {
	display: block;
	font-size: 22px;
	font-weight: 500;
	padding-bottom: 5px;
}
.benefits p {
	color: #333;
}
.benefits ul li span.iconImg {
	border: 1px solid #ddd;
	border-radius: 20%;
	color: #ff1817;
	font-size: 18px;
	height: 68px;
	left: 0;
	line-height: 64px;
	position: absolute;
	text-align: center;
	top: 0;
	width: 68px;
	padding: 10px
}
.benefits ul li span.iconImg img {
	display: block;
	width: 100%;
}
.artistReg .field-text .form-control {
	height: 36px;
	line-height: 34px;
	background: #fff;
}
.artistReg .field-text select.form-control {
	box-shadow: 0 1px 0 #e5d8e9;
}
.artistReg .field-text label {
	font-weight: normal;
	font-size: 14px;
	color: #666;
}
.artistReg .field-text {
	margin-bottom: 15px;
}

.field-text.gallery_field ,
.gallery_contents {
	width:100%;
	float:left;
	}
	
.gallery_contents {
  padding: 0 10px;
}	

.artistReg {
	margin-bottom: 60px;
}
.artistRegForm {
	background: #f2f2f2;
	border: 1px solid #f2f2f2;
	float: left;
	padding: 15px 5px;
	width: 100%;
}
.upFile {
	width: 100%;
}
.file-upload-wrapper {
	position: relative;
	width: 100%;
	height: 60px;
}
.file-upload-wrapper:after {
	content: attr(data-text);
	font-size: 14px;
	position: absolute;
	top: 0;
	left: 0;
	background: #fff;
	padding: 6px 15px;
	display: block;
	width: calc(100% - 182px);
	pointer-events: none;
	z-index: 20;
	/*height: 40px;
  line-height: 40px;*/
	color: #999;
	border-radius: 5px 10px 10px 5px;
	font-weight: 300;
	box-shadow: 0 1px 0 #e5d8e9;
}
.file-upload-wrapper:before {
	content: 'Upload your certificate';
	position: absolute;
	top: 0;
	right: 0;
	display: inline-block;
	height: 38px;
	background: #666;
	color: #fff;
	font-weight: 700;
	z-index: 25;
	font-size: 12px;
	line-height: 38px;
	padding: 0 15px;
	text-transform: uppercase;
	pointer-events: none;
	border-radius: 0 5px 5px 0;
}
.file-upload-wrapper:hover:before {
	background: #ff1817;
}
.file-upload-wrapper input {
	opacity: 0;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 99;
	height: 40px;
	margin: 0;
	padding: 0;
	display: block;
	cursor: pointer;
	width: 100%;
}
.tAndCon {
	font-size: 12px;
	line-height: 1.3;
}
.artistRegForm h3 {
	margin: 0;
}
.artistRegForm h5 {
	border-bottom: #ddd 1px dashed;
	padding-bottom: 10px;
	margin: 0 0 15px;
}
span.multiselect-native-select {
	position: relative
}
span.multiselect-native-select select {
	border: 0!important;
	clip: rect(0 0 0 0)!important;
	height: 1px!important;
	margin: -1px -1px -1px -3px!important;
	overflow: hidden!important;
	padding: 0!important;
	position: absolute!important;
	width: 1px!important;
	left: 50%;
	top: 30px
}
.multiselect-container {
	position: absolute;
	list-style-type: none;
	margin: 0;
	padding: 0
}
.multiselect-container .input-group {
	margin: 5px
}
.multiselect-container>li {
	padding: 0
}
.multiselect-container>li>a.multiselect-all label {
	font-weight: 700
}
.multiselect-container>li.multiselect-group label {
	margin: 0;
	padding: 3px 20px 3px 20px;
	height: 100%;
	font-weight: 700
}
.multiselect-container>li.multiselect-group-clickable label {
	cursor: pointer
}
.multiselect-container>li>a {
	padding: 0
}
.multiselect-container>li>a>label {
	margin: 0;
	height: 100%;
	cursor: pointer;
	font-weight: 400;
	padding: 3px 0 3px 30px
}
.multiselect-container>li>a>label.radio, .multiselect-container>li>a>label.checkbox {
	margin: 0
}
.multiselect-container>li>a>label>input[type=checkbox] {
	margin-bottom: 5px
}
.btn-group>.btn-group:nth-child(2)>.multiselect.btn {
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px
}
.form-inline .multiselect-container label.checkbox, .form-inline .multiselect-container label.radio {
	padding: 3px 20px 3px 40px
}
.form-inline .multiselect-container li a label.checkbox input[type=checkbox], .form-inline .multiselect-container li a label.radio input[type=radio] {
	margin-left: -20px;
	margin-right: 0
}
.rIcon {
	margin: 5px 15px 0 0;
	float: left;
}
.artistRegBann {
	background: url(../images/inner-1.jpg) top -80px center no-repeat;
}
.innerBanner {
	height: 300px;
	background-size: cover !important;
	-moz-background-size: cover !important;
	-ms-background-size: cover !important;
	-o-background-size: cover !important;
	-webkit-background-size: cover !important;
	width: 100%;
	float: left;
	position: relative;
	z-index: 1;
}
.innerBanner::after {
	background: rgba(0, 0, 0, 0.3);
	content: "";
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: -1;
}
.userImg {
	width: 70px;
	float: left;
}
.userComment {
	float: left;
	padding-left: 15px;
	width: calc(100% - 70px);
}
.userImg img {
	border: 3px solid #fff;
	border-radius: 50%;
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
	width: 70px;
	height: 70px;
    object-fit: cover;
}
.reviewStarArea2 {
	width: 100%;
}
.reviewStarArea2 ul {
	padding: 0
}
.reviewStarArea2 ul li {
	display: inline;
	color: #fc0
}
.userComment h5 {
	margin: 0;
	font-size: 16px;
}
.userComment h5 span {
	border-left: 1px solid #ddd;
	color: #c5c5c5;
	font-size: 13px;
	font-weight: normal;
	margin: 0 0 0 10px;
	padding-left: 10px;
}
.reviewBox {
	border-bottom: 1px dashed #ddd;
	margin-bottom: 15px;
	padding-bottom: 15px;
}
.reviewBox p {
	margin: 0;
}
.userCommentArea h3 {
	margin: 0 0 20px;
}
.writeReview {
	background: #f00;
	border-radius: 3px;
	color: #fff;
	font-weight: 500;
	padding: 8px 25px;
}
.writeReview:hover {
	background: #333;
	color: #fff;
}
.bannTitle {
	bottom: 72px;
	left: 0;
	position: absolute;
	right: 0;
}
.bannTitle h1 {
	color: #fff;
	text-shadow: #000 0 0 5px
}
.demo-example {
	margin: 0;
}
.rmv {
	float: left;
	width: auto;
	margin-left: 20px;
	line-height: 30px
}
.fileBtn {
	float: left;
	width: auto;
}
.upFile input[type="file"] {
	visibility: hidden;
	width: 1px;
	height: 1px;
}
.upFile .file-selected {
	font-size: 10px;
	text-align: center;
	width: 100%;
	display: block;
	margin: 5px 0 0 15px;
	float: left;
	width: auto;
}
.upFile .form-group {
	float: left;
	margin: 0;
	width: auto;
}
.input-file .btn {
	background: #333;
	color: #fff;
	padding: 7px 22px 7px;
	font-size: 14px;
	float: left;
	margin: 0 0 15px;
	width: auto;
}
.upFile p {
	float: left;
	font-size: 14px;
	line-height: 32px;
	margin: 0 0 0 20px;
	width: auto;
}
.artistFull {
	background: url(../images/dust_scratches.png) 0 0 repeat;
	-moz-background-size: auto;
	-ms-background-size: auto;
	-o-background-size: auto;
	-webkit-background-size: auto;
	background-size: auto;
	padding: 50px 0;
}
.navbar-nav li ul {
	background: #fff;
	box-shadow: 0 4px 8px 2px #c2c2c2;
	list-style: outside none none;
	padding: 0;
	position: absolute;
	right: 0;
	top: calc(100% + 20px);
	width: 170px;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
	opacity: 0;
	visibility: hidden;
	z-index: 2;
}
.navbar-nav li:hover ul {
	top: 100%;
	opacity: 1;
	visibility: visible;
}
.navbar-nav li ul li {
	float: left;
	width: 100%;
}
.navbar-nav li ul li a {
	display: block;
	padding: 7px 10px !important;
	text-align: center;
}
.pad_20 {
	padding: 20px !important;
}
.artistReg .login .field-text .form-control {
	height: 46px;
	line-height: 46px;
}
.artistReg .login .field-text label {
	font-size: 17px;
}
.artistRegForm h3 {
	border-bottom: 1px dashed #ddd;
	padding-bottom: 10px
}
.tabMain .nav-tabs {
	border: none !important;
}
.tabMain .nav-tabs li {
	width: 100%;
	float: left;
	margin-bottom: 4px;
}
.tabMain .nav-tabs li a {
	display: block;
	border: none !important;
	background: #eee;
	padding: 10px 20px;
	border-radius: 0px !important;
	position: relative;
	font-weight: 600;
	font-size: 15px;
}
.tabMain .nav-tabs li a:hover, .tabMain .nav-tabs li.active a {
	background: rgba(0,0,0,1);
	color: #fff;
	box-shadow: inset 5px 0px 0px 0px #FD1719;
	-webkit-box-shadow: inset 5px 0px 0px 0px #FD1719;
	-moz-box-shadow: inset 5px 0px 0px 0px #FD1719;
	-o-box-shadow: inset 5px 0px 0px 0px #FD1719;
}
.tabMain .nav-tabs li a:after {
	position: absolute;
	right: -8px;
	top: 2px;
	content: "\f0da";
	font-family: FontAwesome;
	font-size: 28px;
	color: rgba(0,0,0,1);
	opacity: 0;
	visibility: hidden;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
.tabMain .nav-tabs li a:hover:after, .tabMain .nav-tabs li.active a:after {
	opacity: 1;
	visibility: visible;
}
.artistTable .table > thead > tr > th {
	border-bottom: 2px solid #fd1719;
	font-size: 16px;
	vertical-align: bottom;
}
.artistTable .table > tbody > tr > td {
	font-size: 15px;
}
.artistTable p {
	font-size: 15px;
}
.photoUp {
	position: relative;
}
.profilePhotoBtn {
	background-color: #ff1817;
	-moz-border-radius: 6px;
	-ms-border-radius: 6px;
	-o-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	color: #fff !important;
	font-size: 16px !important;
	font-weight: 600;
	padding: 5px 20px;
	cursor: pointer;
}
.photo {
	border: #ddd 1px solid;
	padding: 15px;
	background: #fff;
	margin-top: 10px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	-o-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
.remove_photo {
	background: #ff1817;
	border-radius: 50%;
	color: #fff;
	font-weight: bold;
	height: 24px;
	line-height: 22px;
	position: absolute;
	right: -12px;
	top: -12px;
	width: 24px;
	text-align: center;
}
.remove_photo:hover, .profilePhotoBtn:hover {
	background: #333 !important;
	color: #fff !important;
}
.artistRegForm .col-md-2 {
	padding: 5px;
}
.onepage-home {
	-moz-background-size: cover !important;
	background-size: cover !important;
	-webkit-background-size: cover !important;
	-o-background-size: cover !important;
	width: 100%;
	overflow: hidden;
	position: relative;
	 height: calc(100vh - 95px) !important;
	background-position:top center !important;
	margin-top:96px;

}
.intro-full-screen .fw-container-fluid, .intro-full-screen .fw-page-builder-content {
	overflow: visible;
}


.gallery_photo {
	border: #ddd 1px solid;
	padding: 15px;
	background: #fff;
	margin-top: 10px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	-o-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	min-height: 105px;
	float:left;
	width:100%;
}
.gallery_photo img {
	max-height: 80px;
    max-width: 100%;
	}
.gallery_toggle_remove label {
  border: 1px solid #ddd;
  -moz-border-radius: 6px;
  -ms-border-radius: 6px;
  -o-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
  font-size: 13px;
  font-weight: normal;
  letter-spacing: 1px;
  margin-top: 8px;
  text-align: center;
  width: 100%;
  cursor:pointer;
}

.gallery_toggle_remove label i {
	display:none;
	margin-right:10px;
	}

.gallery_toggle_remove label.active {
	background:#333;
	border-color:#333;
	color:#fff;
	}
.gallery_toggle_remove label.active i {
	display:inline-block;
	}
.gallery_contents .imgContainer a {
  background: #fff;
  border: 3px double #e7e7e7;
  line-height: 100px;
  padding: 3px;
  text-align: center;
}
/*.gallery_contents .imgContainer a {
  background: #fff;
  line-height: 100px;
  padding: 10px 20px;
  text-align: center;
}*/
/*.gallery_contents .imgContainer img {
  max-height: 100px;
  width: 100%;
  
}*/
.gallery_contents .imgContainer img ,
.facebook_gallery .imgContainer img {
  height: 150px;
  object-fit: cover;
}
.facebook_gallery .imgContainer a.facebook_album_details {
  background: #fff;
  border-bottom: 3px double #ddd;
  border-right: 3px double #ddd;
  color: #333;
  display: block;
  font-size: 14px;
  font-weight: 500;
  overflow: hidden;
  padding: 5px 10px;
  text-overflow: ellipsis;
  white-space: nowrap;
  width: 100%;
}
.facebook_gallery .imgContainer a.fancybox {
  background: #fff none repeat scroll 0 0;
  border-left: 3px double #ddd;
  border-top: 3px double #ddd;
  display: inherit;
  padding: 5px 5px 0;
}
.gallery_contents .row ,
.facebook_gallery .row{
	margin:0 -8px;
	}
.facebook_gallery [class*="col-"] {
  padding-right: 8px;
  padding-left: 8px;
  margin-bottom:16px;
}

.gallery_contents [class*="col-"] {
  padding-right: 8px;
  padding-left: 8px;
  margin-bottom:16px;
}

.gallery_contents .imgContainer a {
	display:block;
	}
	
.gallery_contents .owl-prev {
  background: rgba(255, 255, 255, 0.7) !important;
  color: #000 !important;
  font-size: 17px !important;
  left: 6px;
  letter-spacing: 5px;
  line-height: normal;
  margin: 0;
  overflow-wrap: break-word;
  position: absolute;
  text-align: center;
  top: 50%;
  -moz-transform: translate(0px, -50%);
  -webkit-transform: translate(0px, -50%);
  transform: translate(0px, -50%);
  width: 45px;
}
.gallery_contents .owl-next {
  background: rgba(255, 255, 255, 0.7) !important;
  color: #000 !important;
  font-size: 17px !important;
  right: 6px;
  letter-spacing: 5px;
  line-height: normal;
  margin: 0;
  overflow-wrap: break-word;
  position: absolute;
  text-align: center;
  top: 50%;
  -moz-transform: translate(0px, -50%);
  -webkit-transform: translate(0px, -50%);
  transform: translate(0px, -50%);
  width: 45px;
}

.news_reply_form .form-control {
  background: #fff;
  border: 1px solid #eaeaea;
  margin-bottom: 15px;
}
.noPadd {
	padding:0 !important;
	}
.facebook_album_photo_loadmore ,
.facebook_album_loadmore {
  border-bottom: 1px solid #ddd;
  margin: 20px 0;
  padding-bottom: 30px;
  text-align: center;
}

.facebook_album_photo_loadmore a,
.facebook_album_loadmore a {
	display:inline-block;
	padding:5px 30px;
	background:#f2f2f2;
	border:#ddd 1px solid;
	color:#333;
	}
.facebook_album_photo_loadmore a:hover,	
.facebook_album_loadmore a:hover{
	color:#fff;
	background:#ff1817;
	}	
.commentlist {
  padding: 0;
  float: left;
  width: 100%;
  margin: 15px 0 0;
}

.comment-respond {
	margin-bottom:50px;
	}
.comment-respond p{
	margin-bottom:10px;
	}	
.form-submit {
	display:none;
	}
.newsReplyForm_fild {
  margin: 0 0 15px;
}	
.review_submit {
  border: medium none;
  -moz-border-radius:3px;
  -webkit-border-radius:3px;
  border-radius:3px;
  color: #fff;
  font-weight: 500;
  padding: 7px 25px;
  background:#ff1817;
}
.review_submit:hover {
	background:#333;
	}
.facebook_album_back {
	position:relative;
	float:left;
	width:100%;
	}
.facebook_album_back a {
  background: #666;
  color: #fff;
  padding: 5px 30px;
  position: absolute;
  right: 8px;
  top: -45px;
  -moz-border-radius:3px;
  -webkit-border-radius:3px;
  border-radius:3px;
}
.facebook_album_back a:hover {
  background: #ff1817;
}




.ec_pagination {
    float:left;
    width:100%;
    }
.ec_pagination ul{
    float:right;
    width:auto;
    }
.page-numbers {
	list-style:none;
	}	   
.page-numbers li {
  float: left;
  width: auto;
  border:#eee 1px solid;
}
.page-numbers li span.current {
  background: #ff1817;
  color: #fff;
  display: block;
  height: 32px;
  line-height: 32px;
  text-align: center;
  width: 32px;
}
.page-numbers li span.dots {
  background: #f6f6f6;
  color: #333;
  display: block;
  height: 32px;
  line-height: 32px;
  text-align: center;
  width: 32px;
}

.page-numbers li a {
  background: #fff;
  color: #333;
  display: block;
  font-size: 14px;
  height: 32px;
  line-height: 32px;
  text-align: center;
  text-decoration: none;
  width: 32px;
}
.page-numbers li a:hover ,
.page-numbers li a.next:hover ,
.page-numbers li a.prev:hover{
  background: #ff1817;
  color:#fff;
}
.page-numbers li a.next, .page-numbers li a.prev {
  background: #333;
  color: #fff;
}


.loginRec img {
  max-width: 300px;
  display: inline-block;
}
.forgotPass img {
  display: inline-block;
  margin-top: 47px;
  max-width: 206px;
}
#coustomer_review span {padding:0 15px; font-size:22px;}
#coustomer_review .reviews-author-rating {color: #ff1817; font-size:28px; float:none; display:inline-block;}
#coustomer_review .reviews-author-rating i{margin:0 2px;}


.dateArea span {width:auto; float:left; line-height:40px;}
.dateArea .linHig {padding:0 10px;}
.dateArea .input1 {width:25%; float:left; height:40px; }
#applyModal .modal-body {padding:20px;}
.select_box2 {background-color: #ffeaea;
    border: 0 none;
    border-radius: 2px;
    box-shadow: none;
    color: #555;
    font-size: 14px;
    height: 40px;
    line-height: 1.42857;
    padding: 6px 12px;}
	
.form-group2 label {font-weight:normal; font-size:14px;}	

.all_reviews .home_comment {
	font-size: 15px;
    padding: 15px 0;
    text-align: center;
    border-top: 1px solid #f9dddd;
    line-height: 140%;
}
.all_reviews .home_comment:nth-of-type(1) {
	border-top: none;
}
.all_reviews .home_comment p {
	margin: 0 0 12px 0;
}
.galmul {
}

/*========= 09-01-2018 =========*/
.itemSlogan {
  position: absolute;
  bottom: 0;
  width: 100%;
  background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.65) 100%);
background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%);
background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 );
padding:60px 15px 20px;
}
.itemLink {
  position: relative;
  text-align:center;
  
}

.itemSlogan p {
  color: #fff;
}

.service-type {
  background: rgba(255, 0, 0, 0.6);
  border: 1px solid #dc0000;
  border-radius: 10px;
  color: #fff;
  display: inline-block;
  font-size: 15px;
  font-weight: 600;
  letter-spacing: 1.5px;
  line-height: normal;
  padding: 8px 30px;
}
.service-type:hover{
	background: rgba(0, 0, 0, 0.6);
	border-color:#333;
	}
.galSec .owl-prev {
	position:absolute;
	left:0;
	top:50%;
	transform:translate(0,-50%);
	}	
.galSec .owl-next {
	position:absolute;
	right:0;
	top:50%;
	transform:translate(0,-50%);
	}
.galSec .owl-theme .owl-nav [class*="owl-"] {
  background: rgba(255, 255, 255, 0.3);
  color: #fff;
  font-size: 25px;
  height: 50px;
  line-height: 50px;
  margin: 0;
  padding: 0;
  text-align: center;
  width: 50px;
}
.galSec .owl-theme .owl-nav [class*="owl-"]:hover {
  background: #333 ;
  color: #fff;
}
.itemSlogan h2 {
  color: #000;
  font-size: 22px;
}
.galSec{
	padding:50px 0;
	}
ul.simple {
	padding-left: 0;
	list-style: none;
}
.map-responsive{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
    width: 100%;
}
.map-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}
/*========= 09-01-2018 =========*/
.home-title-slider .homeContect {
	border: 1px solid #333333;
}
.home-title-slider h1, .home-title-slider h2 {
	color: #333333;
}
.btn.active {
	background: #333333;
}
.applyModalAdded.modal-open {
	overflow:hidden !important;
	}
	
.review-slider .reviews-image {
  width: 130px;
  margin:0
}	
.review-slider .reviews-meta {
	width:calc(100% - 130px);
	float:left;
	padding-left:30px;
	text-align:left;
	}
.review-slider .reviews-meta .reviews-author {
	text-align:left;
	margin:0;
	}
.review-slider .reviews-image img {
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
  border-radius: 50%;
}

 .carousel-indicators {
  margin: 15px 0 0 165px;
}

.review-slider .reviews-content {
  margin: 15px 0 0;
  font-size: 18px;
}


.hor_links {
  text-align: center;
}

.social-icons  {
	/*margin-top:15px;*/
	}
.social-icons ul {
	list-style:none;
	margin:0;
	padding:0;
	}		
.social-icons ul li {
	float:left;
	width:auto;
	margin-right:5px;
	padding:0;
	}	
.social-icons ul li a {
	color:#333;
	font-size:18px;
	display:block;
	border:#333 1px solid;
	width:40px;
	height:40px;
	line-height:38px;
	text-align:center;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	border-radius:50%;
	}
.social-icons ul li a:hover{
	background:#ff1817;
	border-color:#ff1817;
	color:#fff;
	}	
.social-icons ul li a i {
	position:static;
	}
.footerLeft {
	width:calc(100% - 250px);
	float:left;
	padding:0 15px;
	}	
.footerRight {
	float:left;
	width:250px;
	padding:0 15px;
	}	
.footerLeft ul {
  float: left;
  list-style: none;
  padding: 0;
}	
.footerLeft ul li {
	float:left;
	width:auto;
	margin-right:15px;
	}		
.footerLeft ul li:last-child {
	margin:0;
	}
.footerLeft ul li a {
  color: #cdcdcd;
  display: block;
  padding: 10px 0;
}
.footerLeft ul li a:hover {
  color: #ff1817;
}
.footerRight .footerInner a {
  margin: 0;
  white-space: normal;
  width: 100%;
}	

@media only screen and (max-width:991px){
footer .container {
	width:100%;
	}	
	}
@media only screen and (max-width:773px){
.footerLeft {
	width:100%;
	text-align:center;
	}
.footerLeft ul {
	float:none;
	}	
.footerLeft ul li {
	float:none;
	display:inline-block;
	margin:0 8px;
	}
.footerRight {
  width: 100%;
  text-align: center;
  margin-top:10px
}	
.footerRight .footerInner a{
	display:inline-block;
	width:auto;
	}		
	}	